body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	background: url('background.png') repeat-x;
	color: #98999B;
	letter-spacing: 1px;
}

.background {
	background: url('footerback.png') repeat-x;
	background-position:center bottom;
}

a:hover {
	color: #8E2C8C;
	text-decoration: underline;
}

a {
	color: #98999B;
	text-decoration: none;
}

#header {
	height: auto;
	border-bottom: 2px dotted #A6A7A8;
	background: url('header.png') no-repeat;
	background-position: 0px 40px;
	margin-bottom: 30px;
}

#storeLogo {
	margin-top: 45px;
}

.search {
	margin-top: 12px;
	float: right;
}

#header ul {
	display:block;
	margin: 0px;
	padding: 2px;
	text-transform: uppercase;
	background: url('headernav.png') no-repeat;
	float: left; 
	margin-top: 180px;
	margin-left: 40px;
}

#header ul li {
	display: inline;
	padding-right: 41px;
}

.footer {
	border-top: 2px dotted #A6A7A8;
	padding-top: 30px;
	min-height: 238px;
	margin-top: 30px;
}

.footer ul {
	display: block;
	margin: 0px;
	padding: 5px;
	text-transform: uppercase;
	float: left;
	background: url('footerdots.png');
}

.footer ul li {
	display: inline;
	padding-right: 38px;
}

.copy {
	float: left;
	clear: left;
	font-size: 9px;
	color: #bec0c2;
	margin-top: 30px;
	margin-bottom: 130px;
}

.connect {
	float: right;
	text-align: right;
	background: url('stayconnected.png') no-repeat;
	padding-left: 165px;
}

#headerShortcuts {
	text-transform: uppercase;
}

#headerShortcuts a {
	padding-right: 20px;
}

.shoppingcart {
	border: none;
	float: right;
	clear: right;
	margin-right: 20px;
	margin-top: 10px;
}

.infoBoxHeading {
	color: #E8168B;
	text-transform: uppercase;
	font-size: 14px;
}

h1, .pageHeading {
	color: #8E2C8C;
}

.contentContainer h2 {
	color: #8CC349;
	text-decoration: none;
}